<?xml version="1.0" encoding="utf-8"?>
<Game id="25323" name="保镖之旅" version="20140212" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="WIN_locked.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
